{
    "name" : "鹿马商家助手",
    //"appid" : "__UNI__FC9419E",
    "appid" : "__UNI__1EA80F1", //这个是 web 的
    "description" : "",
    "versionName" : "1.0.35",
    "versionCode" : 135,
    "transformPx" : false,
    /* 5+App特有相关 */
    "app-plus" : {
        "usingComponents" : true,
        "nvueCompiler" : "weex",
        "splashscreen" : {
            "alwaysShowBeforeRender" : false,
            "waiting" : false,
            "autoclose" : true,
            "delay" : 0
        },
        /* 模块配置 */
        "modules" : {
            "Maps" : {},
            "Push" : {}
        },
        /* 应用发布信息 */
        "distribute" : {
            /* android打包配置 */
            "android" : {
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.INTERNET\"/>",
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_CONTACTS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_CONTACTS\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ]
            },
            /* ios打包配置 */
            "ios" : {
                "idfa" : false,
                "privacyDescription" : {
                    "NSPhotoLibraryUsageDescription" : "需要获得的允许，才能在上传商城产品时选择图片",
                    "NSPhotoLibraryAddUsageDescription" : "需要获得的允许，才能在生成店铺二维码后将海报保存到相册",
                    "NSCameraUsageDescription" : "需要获得的允许，才能在上传商城产品时拍照上传",
                    "NSLocationWhenInUseUsageDescription" : "需要获得的允许，才能在修改店铺信息时获取店铺定位",
                    "NSLocationAlwaysUsageDescription" : "需要获得的允许，才能在修改店铺信息时获取店铺定位",
                    "NSLocationAlwaysAndWhenInUseUsageDescription" : "需要获得的允许，才能在修改店铺信息时获取店铺定位",
                    "NSContactsUsageDescription" : "需要获得的允许，才能在你管理订单时拨打客户电话",
                    "NSRemindersUsageDescription" : "需要获得的允许，才能在新订单时提示"
                }
            },
            /* SDK配置 */
            "sdkConfigs" : {
                "maps" : {
                    "baidu" : {
                        "appkey_ios" : "QuknQN8dKc98xIYYUIacfDrmGjbjW4Z1",
                        "appkey_android" : "QuknQN8dKc98xIYYUIacfDrmGjbjW4Z1"
                    }
                },
                "ad" : {},
                "push" : {
                    "unipush" : {}
                }
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            },
            "splashscreen" : {
                "android" : {
                    "hdpi" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                    "xhdpi" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                    "xxhdpi" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png"
                },
                "ios" : {
                    "iphone" : {
                        "portrait-896h@3x" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "landscape-896h@3x" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "portrait-896h@2x" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "landscape-896h@2x" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "iphonex" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "iphonexl" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "retina55" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "retina55l" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "retina47" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "retina47l" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "retina40" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "retina40l" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "retina35" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png"
                    },
                    "ipad" : {
                        "portrait-1366h@2x" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "landscape-1366h@2x" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "portrait-1194h@2" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "landscape-1194h@2x" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "portrait-1112h@2x" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "landscape-1112h@2x" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "portrait-retina7" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "landscape-retina7" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "portrait7" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "landscape7" : "E:/桌面/证书/d0abce82961b508e6a0b9924d15fe86.png"
                    }
                }
            }
        },
        "compilerVersion" : 3
    },
    /* 快应用特有相关 */
    "quickapp" : {},
    /* 小程序特有相关 */
    "mp-weixin" : {
        "appid" : "",
        "setting" : {
            "urlCheck" : false
        },
        "usingComponents" : true
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "usingComponents" : true
    },
    "mp-toutiao" : {
        "usingComponents" : true
    },
    "h5" : {
        "devServer" : {
            "https" : false
        }
    }
}
